.headSection h1{
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 600;
    color:#35183D;
}
.headSection{
    padding: 2rem;

}
 .dash{
    height: 6px;
    width: 60px;
    background-color: #3DB8FB;
    margin: 0.5rem 0;
}

h2{
    color:#35183D;
    font-size: clamp(18px, 1vw, 20px);
    font-weight: 600;
    padding: 1rem 0;
}

.announcement{
    padding: 2rem 2rem 4rem 2rem;
}
.announcement h1{
    font-size: clamp(18px, 2vw, 22px);
    margin-bottom: 1rem;
}
.announcement p{
    font-size: clamp(14px, 1vw, 16px);
}

.announcementWrapper .announcement:nth-child(2n + 1) {
    color: white;
    background-color: #12005263;
}

/* Apply styles to odd .schedule elements */
.announcementWrapper .announcement:nth-child(2n) {
    color: #35183D;
    background-color: #3db8fb66;
}